1

We use a modified version of this library to implement the first SHA256 multi+merge mining pool.

It works just fine with the S7 which has CGMiner 4.8 ("cgminer/4.8.0"). However, the S9 with BMMINER 2 ("bmminer/2.0.0") is either unable to connect, either connects, and remains on the initial difficulty of shares, and thus all work gets rejected.

We suspect that the BMMINER does not support the set_difficulty method. The question is, how can this be solved? can we use s7 firmware for s9, or find a CGMiner compatible with S9 anywhere?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.